1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

HowTo Oscam updaten

Dieses Thema im Forum "Original" wurde erstellt von tiwaz, 28. April 2013.

  1. tiwaz
    Offline

    tiwaz Ist gelegentlich hier

    Registriert:
    9. Januar 2011
    Beiträge:
    73
    Zustimmungen:
    6
    Punkte für Erfolge:
    8
    Hi,

    ich habe auf meinen 922eine alte oscam Version und würde sie gerne erneuern oder updaten kann mir jemand sagen wie ich da vorgehen muss?

    Gruss Tiwaz

    Hat sich erledigt habe es rausgefunden.
     
    Zuletzt von einem Moderator bearbeitet: 18. Juni 2013
    #1
  2. phantom

    Nervigen User Advertisement

  3. kw3004
    Offline

    kw3004 Newbie

    Registriert:
    23. Mai 2008
    Beiträge:
    19
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Oscam updaten

    Na super! jetzt weiß ich auch bescheid??
     
    #2
  4. flecko00
    Offline

    flecko00 Ist oft hier

    Registriert:
    26. Oktober 2012
    Beiträge:
    170
    Zustimmungen:
    20
    Punkte für Erfolge:
    18
    AW: Oscam updaten

    Hallo tiwaz,

    es wäre schön von dir, wenn du uns alle daran teilhaben würdest, welche Oscam du geupdatest hast. Mir ist nichts bekannt, das es eine neue für die 922er gibt!?

    Gruß
    Flecko
     
    #3
  5. tiwaz
    Offline

    tiwaz Ist gelegentlich hier

    Registriert:
    9. Januar 2011
    Beiträge:
    73
    Zustimmungen:
    6
    Punkte für Erfolge:
    8
    AW: Oscam updaten

    Hi,
    ich habe sie nicht geupdatet ich habe mir aus der database "OSCAM 1.20-unstable_svn build #7456" runtergeladen und instaliert. Beim erneuern hatte ich nur einen fehler gemacht ich musste sie auf der Kathi umbennen und nicht auf dem Computer.
     
    #4
  6. Bogeyof
    Offline

    Bogeyof Ist gelegentlich hier

    Registriert:
    8. Februar 2013
    Beiträge:
    44
    Zustimmungen:
    11
    Punkte für Erfolge:
    8
    AW: Oscam updaten

    Oscam für Kathrein UFS922

    Hallo,
    Ich möchte gerne eine Oscam erstellen, die libusb_static-Support hat.
    Das Erstellen klappt mit dem Simplebuild-Script sowohl mit "sh4" wie auch "sh_4" ganz gut, auf dem UFS913 funktioniert es auch wie erwartet (STM24?), aber anscheinend auf dem UFS922 nicht (Ich habe selbst keinen, ich versuche jemanden zu helfen).
    Bei "sh4" kommt beim Start "segmentation fault" und bei sh_4 kommt "/lib/libc.so.6: version `GLIBC_2.8' not found (required by /mnt/hdd0/media/tools/oscam/oscam)".

    Kannst mir jemand verraten, wie eine Oscam für den UFS922 (STM22?, hat jedenfalls neueste Firmware 2.10) zu kompilieren ist? Gibt es irgendeinen Trick? Vielleicht liegt es ja am _libusb_static?

    Gruß CvT
     
    Zuletzt von einem Moderator bearbeitet: 18. Juni 2013
    #5

Diese Seite empfehlen